{$APPTYPE CONSOLE}
program Project1;
uses
  Windows;
type
  TMyFunc = function (X, Y: Integer): Integer; stdcall;
var
  MyFunc: TMyFunc;
  H: Cardinal; Address: Pointer;
begin
  H := LoadLibrary('MinMax.dll');
  MyFunc := GetProcAddress(H, 'Max');
  writeln(MyFunc(3, 5));
  writeln('Press any key...');
  Readln;
end.
